using System;
using System.Collections.Generic;
using System.Text;

namespace PCUT.API.Managers
{
    public class ManagerBase<T>
    {
        public ManagerBase() {
            ApiClient<T>.Initial("http://192.168.1.106:3000/api/users");
        }

    }
}
